OpenBeadStudioFiles {oneChannelGUI} | R Documentation

## Read BeadStudio expression data file

### Description

Read BeadStudio expression data file

### Usage

    OpenBeadStudioFiles()

### Details

Reads an Illumina intnesity data file produced by BeadStudio. Using BeadStudio version 'One" the file will have a 'gene profile.csv' extension and using version "Two" the file will have a .txt extension. See package vignette for more information. Multiple filenames can be specified as a vector and the data are then combined into one output file. This function should only really be used for custom analysis as the beadAnalysis() function provides easier, flexible use.

### Author(s)

Derived from readBead by Gareth Elvidge gareth.elvidge@well.ox.ac.uk

[Package oneChannelGUI version 1.8.10 Index]